ros-humble-pal-gazebo-worlds (4.9.0-1jammy) jammy; urgency=high

  * added roscon_es_25 world
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 Oct 2025 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.8.0-1jammy) jammy; urgency=high

  * added gzclient to launch arguments
  * Contributors: martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 09 Oct 2025 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.7.0-1jammy) jammy; urgency=high

  * added markermaps
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Oct 2025 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.6.1-1jammy) jammy; urgency=high

  * Remove unused params file
  * Fix the issue with the fixed clock rate on TALOS
  * Contributors: Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 Sep 2025 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.6.0-1jammy) jammy; urgency=high

  * improved resolution of apriltag
  * added apriltag models and a pal office world with them
  * Contributors: andreacapodacqua, salvatorepiccolo

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 Aug 2025 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.5.1-1jammy) jammy; urgency=high

  * removed omni base, added xml version and changed sdf version
  * Contributors: salvatorepiccolo

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 11 Aug 2025 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.5.0-1jammy) jammy; urgency=high

  * added dock for pmb2
  * world with both aruco n dock
  * Contributors: martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Jul 2025 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.4.0-1jammy) jammy; urgency=high

  * modified aruco size for simulation
  * Contributors: martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 26 Jun 2025 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.3.0-1jammy) jammy; urgency=high

  * added new aruco 0
  * Changed marker size
  * Contributors: martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Aug 2024 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.2.1-1jammy) jammy; urgency=high

  * Merge branch 'martinaannicelli-humble-devel-patch-03419' into 'humble-devel'
    Update pal_office_w_aruco.world
    See merge request common/pal_gazebo_worlds!71
  * Update pal_office_w_aruco.world
  * Contributors: antoniobrandi, martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Aug 2024 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.2.0-1jammy) jammy; urgency=high

  * Merge branch 'abr/pal-office-w-docks' into 'humble-devel'
    added pal_office_w_docks world
    See merge request common/pal_gazebo_worlds!70
  * added pal_office_w_docks world
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Aug 2024 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.1.0-1jammy) jammy; urgency=high

  * Merge branch 'man/added-aruco-office' into 'humble-devel'
    added pal_office_w_aruco
    See merge request common/pal_gazebo_worlds!69
  * Update small_office.world
  * added pal_office_w_aruco
  * Contributors: antoniobrandi, martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 19 Aug 2024 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.0.4-1jammy) jammy; urgency=high

  * Use single quotes
  * Fix typo
  * Use uppercase for debug argument choices
  * fit the previous argument declaration
  * Allow a "debug" argument to start the simu in a xterm+gdb session
  * Contributors: Maximilien Naveau, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 01 Jul 2024 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.0.3-1jammy) jammy; urgency=high

  * Update pal_gazebo.launch.py
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Dec 2023 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.0.2-1jammy) jammy; urgency=high

  * use OpaqueFunction to check world path
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Dec 2023 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.0.1-1jammy) jammy; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-humble-pal-gazebo-worlds (4.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.4-1jammy) jammy; urgency=high

  * Set gazebo publish rate
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.3-1jammy) jammy; urgency=high

  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request common/pal_gazebo_worlds!55
  * cleanup
  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request common/pal_gazebo_worlds!54
  * linters
  * CONTRIBUTING.md
  * add linters
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request common/pal_gazebo_worlds!51
  * restore original LICENSE
  * update copyright and license
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request common/pal_gazebo_worlds!53
  * rm ros1 launcher and test
  * Merge branch 'refactor_ld' into 'humble-devel'
    Refactor LaunchDescription population
    See merge request common/pal_gazebo_worlds!52
  * refactor LaunchDescription population
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request common/pal_gazebo_worlds!50
  * update maintainers
  * Merge branch 'humble_fixes' into 'humble-devel'
    update way of launching gazebo
    See merge request common/pal_gazebo_worlds!48
  * update way to launch gazebo
  * Merge branch 'foxy_obstacle_avoidance' into 'foxy-devel'
    Foxy obstacle avoidance
    See merge request common/pal_gazebo_worlds!43
  * add gazebo_ros_state plugin
  * Merge branch 'foxy_obstacle_avoidance' into 'foxy-devel'
    Foxy obstacle avoidance
    See merge request common/pal_gazebo_worlds!41
  * move corridor worlds to origin
  * empty room world
  * small cylinder model
  * corridor_85cm world
  * Contributors: Jordan Palacios, Noel Jimenez, Noel Jimenez Garcia, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Oct 2022 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.2-1jammy) jammy; urgency=high

  * Add missing ament_cmake_auto dependency
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Mar 2021 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.1-1jammy) jammy; urgency=high

  * Remove ROS1 dependencies
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Mar 2021 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.0-1jammy) jammy; urgency=high

  * Add notice about missing gazebo services
  * Parse properly world_name
  * Fixes to gazebo paths
  * Fix path of models env variable
  * First foxy launch file
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Mar 2021 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.40-1jammy) jammy; urgency=high

  * Merge branch 'add-small-office-inventory' into 'erbium-devel'
    added small office inventory (clone of small office)
    See merge request common/pal_gazebo_worlds!38
  * added small office inventory (clone of small office)
  * Merge branch 'featured-world' into 'erbium-devel'
    added featured world for ari navigation simulation
    See merge request common/pal_gazebo_worlds!37
  * added featured world for ari navigation simulation
  * Contributors: Federico Nardi, Procópio Stein, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 May 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.39-1jammy) jammy; urgency=high

  * added calibration room
  * changing floor texture
  * added a new world based on small_office with wooden textured floor
  * Contributors: Procópio Stein, federiconardi, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 May 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.38-1jammy) jammy; urgency=high

  * Merge branch 'swing_interp' into 'erbium-devel'
    Add world for swing interpolator test
    See merge request common/pal_gazebo_worlds!35
  * Add world for swing interpolator test
  * Contributors: Adrià Roig, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Apr 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.37-1jammy) jammy; urgency=high

  * Merge branch 'world' into 'erbium-devel'
    Modify worlds for tests
    See merge request common/pal_gazebo_worlds!34
  * Modify worlds for tests
  * Contributors: Adrià Roig, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Mar 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.36-1jammy) jammy; urgency=high

  * Merge branch 'tutorials-worlds' into 'erbium-devel'
    Gazebo worlds for ARI simulation
    See merge request common/pal_gazebo_worlds!32
  * Gazebo worlds for ARI simulation
  * Contributors: Sara Cooper, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Feb 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.35-1jammy) jammy; urgency=high

  * Merge branch 'dynamic-obstacles' into 'erbium-devel'
    added simple box model for dynamic obstacles integration test
    See merge request common/pal_gazebo_worlds!31
  * modified object model name
  * added simple box model for dynamic obstacles integration test
  * Contributors: Federico Nardi, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Oct 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.34-1jammy) jammy; urgency=high

  * Merge branch 'planner_chunk' into 'erbium-devel'
    added a new t_shaped world
    See merge request common/pal_gazebo_worlds!30
  * added a new t_shaped world
  * Contributors: Procópio Stein, Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 Oct 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.33-1jammy) jammy; urgency=high

  * Merge branch 'voronoi_world' into 'erbium-devel'
    Voronoi world
    See merge request common/pal_gazebo_worlds!29
  * Add voronoi_graph world to test grid alignment
  * Add small factory world
  * Add factroy world
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 06 Sep 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.32-1jammy) jammy; urgency=high

  * Merge branch 'memmo' into 'erbium-devel'
    added memmo world
    See merge request common/pal_gazebo_worlds!27
  * added memmo world
  * Contributors: Hilario Tome

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Aug 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.31-1jammy) jammy; urgency=high

  * Disallow auto disable for some items needed for tests
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Jul 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.30-1jammy) jammy; urgency=high

  * Merge branch 'place_obj' into 'erbium-devel'
    Add green rectangle model as a place object
    See merge request common/pal_gazebo_worlds!25
  * Merge branch 'add-narrow-passage-world' into 'erbium-devel'
    add narrow_passage world
    See merge request common/pal_gazebo_worlds!26
  * add narrow_passage world
  * Add green rectangle model as a place object
  * Contributors: Adria Roig, Jordi Pages, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 29 Jul 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.29-1jammy) jammy; urgency=high

  * Merge branch 'simple_sim' into 'erbium-devel'
    Add increase Gazebo real time factor node
    See merge request common/pal_gazebo_worlds!24
  * Add increase Gazebo real time factor node
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 01 Jul 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.28-1jammy) jammy; urgency=high

  * Merge branch 'tiago_dual_calib' into 'erbium-devel'
    Add lower_sun_empty world for calibration tests
    See merge request common/pal_gazebo_worlds!23
  * Add lower_sun_empty world for calibration tests
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Jun 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.27-1jammy) jammy; urgency=high

  * Merge branch 'home_world' into 'erbium-devel'
    added new gazebo home world
    See merge request common/pal_gazebo_worlds!22
  * added new gazebo home world
  * Contributors: Sai Kishor Kothakota, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 31 May 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.26-1jammy) jammy; urgency=high

  * Merge branch 'better-table' into 'erbium-devel'
    Fix collision model of table
    See merge request common/pal_gazebo_worlds!21
  * Fix collision model of table
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Apr 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.25-1jammy) jammy; urgency=high

  * Move pick demo table further away
  * Change license to LGPL-3.0
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 08 Mar 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.24-1jammy) jammy; urgency=high

  * Merge branch 'ideal-sun' into 'erbium-devel'
    Add ideal sun to pick_place_close_demo world
    See merge request common/pal_gazebo_worlds!20
  * Add ideal sun to pick_place_close_demo world
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 09 Jan 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.23-1jammy) jammy; urgency=high

  * Merge branch 'add-private-worlds-hack' into 'erbium-devel'
    Add hack to find worlds  in pal_gazebo_worlds_private
    See merge request common/pal_gazebo_worlds!19
  * Add hack to find worlds  in pal_gazebo_worlds_private
    Even if the package is not present
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Dec 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.22-1jammy) jammy; urgency=high

  * Merge branch 'pick-place-in-office' into 'erbium-devel'
    Pick place in office
    See merge request common/pal_gazebo_worlds!17
  * Add walls to pick_place_close_demo
  * Fix collision model of macrolink table
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Nov 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.21-1jammy) jammy; urgency=high

  * Add pal_play_gazebo script
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 08 Nov 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.20-1jammy) jammy; urgency=high

  * Merge branch 'dock_world' into 'erbium-devel'
    add worlds dock_station & dock_and_aruco
    See merge request common/pal_gazebo_worlds!16
  * add worlds dock_station & dock_and_aruco
  * Contributors: Jeremie deray, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 31 Oct 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.19-1jammy) jammy; urgency=high

  * Merge branch 'grasping_demo_worlds' into 'erbium-devel'
    Add new world
    See merge request common/pal_gazebo_worlds!15
  * Add new world
  * Contributors: Adrià Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 18 Oct 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.18-1jammy) jammy; urgency=high

  * Merge branch 'arese-triangle' into 'erbium-devel'
    Arese triangle
    See merge request common/pal_gazebo_worlds!13
  * added hospital world and model
  * Contributors: Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Oct 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.17-1jammy) jammy; urgency=high

  * Merge branch 'change-corridors' into 'erbium-devel'
    shorter corridor
    See merge request common/pal_gazebo_worlds!14
  * shorter corridor
  * Contributors: Jordan Palacios, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Oct 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.16-1jammy) jammy; urgency=high

  * Merge branch 'new-70cm-worlds' into 'erbium-devel'
    added 70 passage and corridor worlds
    See merge request common/pal_gazebo_worlds!12
  * added 70 passage and corridor worlds
  * Contributors: Jordan Palacios, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Sep 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.15-1jammy) jammy; urgency=high

  * Merge branch 'fix-aruco-orientation' into 'erbium-devel'
    Fix aruco marker orientation, so gazebo frame matches aruco orientation
    See merge request common/pal_gazebo_worlds!11
  * Fix aruco marker orientation, so gazebo frame matches aruco orientation
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 13 Sep 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.14-1jammy) jammy; urgency=high

  * Merge branch 'wbc_grasp_demo' into 'erbium-devel'
    Modified wbc_grasp_demo world
    See merge request common/pal_gazebo_worlds!10
  * Modified wbc_grasp_demo world
  * Contributors: Adrià Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 12 Sep 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.13-1jammy) jammy; urgency=high

  * Merge branch 'passages_tests' into 'erbium-devel'
    Narrow passages tests
    See merge request common/pal_gazebo_worlds!9
  * Added world with 110cm passage
  * Added world with 60cm passage
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.12-1jammy) jammy; urgency=high

  * Merge branch 'wbc_grasp_demo' into 'erbium-devel'
    Wbc grasp demo
    See merge request common/pal_gazebo_worlds!8
  * Modified pick and place world
  * New world for wbc grasp demo
  * Contributors: Adrià Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 27 Jul 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.11-1jammy) jammy; urgency=high

  * Merge branch 'extend-tests' into 'erbium-devel'
    Narrow corridors worlds
    See merge request common/pal_gazebo_worlds!7
  * Added narrow corridor worlds
  * Contributors: Jordan Palacios, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Jul 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.10-1jammy) jammy; urgency=high

  * Add slippery patch
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Jul 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.9-1jammy) jammy; urgency=high

  * Merge branch 'reemc_demos' into 'erbium-devel'
    Add aruco world for testing
    See merge request common/pal_gazebo_worlds!6
  * Add aruco world for testing
  * Merge branch 'p_g_demos' into 'erbium-devel'
    Modified p&g world and model. Added socms world
    See merge request common/pal_gazebo_worlds!5
  * Modified p&g world and model. Added socms world
  * Contributors: Adrià Roig, Jordan Palacios, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Jul 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.8-1jammy) jammy; urgency=high

  * Add models from tiago_gazebo
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Jun 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.7-1jammy) jammy; urgency=high

  * Add recording argument
  * Merge branch 'pg_demo' into 'erbium-devel'
    Add box and world for pg_demo
    See merge request common/pal_gazebo_worlds!4
  * Add box and world for pg_demo
  * Use a single table in stamping demo world
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 15 Jun 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.6-1jammy) jammy; urgency=high

  * Merge branch 'talos-gazebo-worlds' into 'erbium-devel'
    Move TALOS worlds to pal_gazebo_worlds
    See merge request common/pal_gazebo_worlds!2
  * Merge branch 'better-stamping-world' into 'erbium-devel'
    Add more markers and improve pal_gazebo_worlds
    See merge request common/pal_gazebo_worlds!3
  * Move TALOS worlds to pal_gazebo_worlds
  * Add more markers and improve pal_gazebo_worlds
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 05 Jun 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.5-1jammy) jammy; urgency=high

  * Increase wait for message timeout
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 01 Jun 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.4-1jammy) jammy; urgency=high

  * Install meshes directory
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 11 Apr 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.3-1jammy) jammy; urgency=high

  * Update chessboard model
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Apr 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.2-1jammy) jammy; urgency=high

  * Install urdf directory
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Mar 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.1-1jammy) jammy; urgency=high

  * Merge branch 'add-chessboard' into 'erbium-devel'
    Add chessboard using gazebo_attachment plugin
    See merge request common/pal_gazebo_worlds!1
  * Add chessboard using gazebo_attachment plugin
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Mar 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.0-1jammy) jammy; urgency=high

  * Fix missing exec dependency
  * Add tests
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Feb 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (1.0.3-1jammy) jammy; urgency=high

  * Add gazebo resource path
  * Clean unused worlds
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2018 00:00:00 -0000

ros-humble-pal-gazebo-worlds (1.0.2-1jammy) jammy; urgency=high

  * Don't install config dir
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 26 Oct 2017 00:00:00 -0000

ros-humble-pal-gazebo-worlds (1.0.1-1jammy) jammy; urgency=high

  * Add pal_gazebo_worlds with reemc worlds
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 26 Oct 2017 00:00:00 -0000


